<?php
// ** MySQL settings ** //
define('DB_NAME', 'virtual9_gea');    // The name of the database
define('DB_HOST', 'localhost');    // 99% chance you won't need to change this value
define('DB_USER', 'root');    // 99% chance you won't need to change this value
define('DB_PASSWORD', '');    // 99% chance you won't need to change this value
//include('../include/configuracion/config.php');
define('DB_DSN','mysql:host=localhost;dbname='.$database); 
define('DB_USER', $username);     // Your MySQL username
define('DB_PASSWORD', $password); // ...and password

define('ABSPATH', dirname(__FILE__).'/');
//require_once(ABSPATH.'tabs.php');
?>